\begin{tikzpicture}[scale=0.75]
\draw[->,color=black] (2.5,0) -- (7.5,0);
\draw[line width=1.2pt,smooth,samples=100,domain=3.25:6.75] plot(\x,{(\x-5)^2-1});
\draw [dash pattern=on 1pt off 1pt] (5,0)-- (5,-1);
\begin{scriptsize}
\draw [color=black] (5.,0.)-- ++(-1.5pt,-1.5pt) -- ++(3.0pt,3.0pt) ++(-3.0pt,0) -- ++(3.0pt,-3.0pt);
\draw[color=black] (5,0.25) node {$\alpha$};
\draw [color=black] (5.,-1.)-- ++(-1.5pt,-1.5pt) -- ++(3.0pt,3.0pt) ++(-3.0pt,0) -- ++(3.0pt,-3.0pt);
\draw[color=black] (5,-1.25) node {S};
\end{scriptsize}
\draw (5,1.75) node {\Large ${a>0}$};
\end{tikzpicture}